.alm_shampoo .persona{
    color: #000;
}
.alm_shampoo .persona .separador{
    background-color: #000;
}

.r160 .qrcode{
    left: 2.20cm;
    width: 1.95cm;
    top: 0.55cm;
    height: 1.95cm;

}

.r160 .persona .qtdy{
    top: 2.09cm;
    left: 2.80cm;
    font-size: 8.87pt;
}

.r160 .address {
    height: 0.5cm;
    width: 5.63cm;
    top: 6.05cm;
    left: 0.3cm;
    font-size: 4.1pt;
    transform: rotate(-90deg);
    transform-origin: 0% 0%;
    line-height: 4pt;
    text-align: left;
}

.r160 .address .bottom{
    display: block;
    width: 100%;
}

.r160 .infos .bottom .farmresp{
    font-size: 6pt;
    margin: 0.18cm 0 0 0;
    line-height: 4.2pt;
}
